Subject: Ticket Assigned - return escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 21:03:58 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation abdul kalam                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul kalam Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Abdul Kalam Agent:  , Thank you for contacting us. This's Mohamed How may I help you? Customer:  Actually my return already 7 days crossed but I didn't get any refund Customer:  When will get this Agent:  please note that the return process take from 7-10 working days. Customer:  For cash payment it's written 4-7 day Agent:  IT takes the courier team 3-4 days to deliver the order to the warehouse Agent:  aafter the order reaches the warehouse it take 2-3 days to run quality check and refund will be done. Customer:  What is the status of my return now Customer:  Where it is now? Customer:  My returns get on 18 January & today is 27 January Customer:  So I want to know current status of my return Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  I request for return but no 1 came for pick till now whare as delivery given next day why? Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  May i know your order Customer:  Why delivery give alway quick but return pick up do whenever we complaint multiple time then you sent for pick up Customer:  That means it is worsed service in online shopping Agent:  please share order number so i could check the order details Customer:  I alway suffered same so I decided whenever my credit amount finished I will delete this apps Agent:  we will resolve the issue as soon as possible Agent:  could you please share an order numer Customer:  Yes Customer:  Plz check in  my order details Customer:  7435833914 Agent:  Please stay on hold while I retrieve the information. Agent:  we are escalating your concern to our team and once we will get any information we will update you on same time. Customer:  Okey Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7435833914 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hi Customer:  #2145122 Agent:  kidly let us know if the item has been collected from your side ? Customer:  I am giving sccalation number plz let me know what is the status Customer:  IMAGE Customer:  Not collected Agent:  Please hold for a moment while I gather those details for you. Agent:  Please be assured as we have already escalated this issue to our concerned team and they are working on this to fix it for you.   Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  How many times i will wait for your response Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  IMAGE Customer:  Plz let me know about my escalation Customer:  ??? Agent:  We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this. Agent:  Are you still with us? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you? Customer:  IMAGE Customer:  Plz give status of this escalation Agent:  We would like to inform you that the issue already has been escalated and our team are working on it Agent:  we request you to give us sometimes to fix it Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:46 AM, 15th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:47 AM, 15th Mar                   Arunjay Raj                   How may I help you?           12:48 AM, 15th Mar                     abdul kalam                    I place a return request on 15 Feb but still I am waiting to return my product so can you suggest me how many months required to return any product which I purchase from this apps????           12:49 AM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           12:50 AM, 15th Mar                     abdul kalam                    Return period I want know (how many days will wait or months or years we will wait to return any produst which will buy from this shopping apps           12:51 AM, 15th Mar                   Arunjay Raj                   We are extremely very sorry for the inconvenience caused t o you.           12:52 AM, 15th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:52 AM, 15th Mar                     abdul kalam                    7435833914           12:52 AM, 15th Mar                     abdul kalam                    It is escalated from long time i know but i dont think that it will resolve soon it may be take 1 year to resolve           12:53 AM, 15th Mar                   Arunjay Raj                   Abdul Thank you for your confirmation of the order number           12:54 AM, 15th Mar                     abdul kalam                    If don't want to return then plz refund my money           12:54 AM, 15th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours to fix this for you.           12:54 AM, 15th Mar                     abdul kalam                    Ha ha you also take 1 month to resolve the same           12:55 AM, 15th Mar                     abdul kalam                    You know how many time I talked to customer servise I think 10-15 time           12:56 AM, 15th Mar                     abdul kalam                    All said the same as you told           12:56 AM, 15th Mar                     abdul kalam                    It is very worst customer service in bahrain           12:57 AM, 15th Mar                     abdul kalam                    I never seen in my life           12:57 AM, 15th Mar                   Arunjay Raj                   Please accept our sincere apologies,  allow us 24 to 48 working hours to fix this for you.           12:58 AM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:00 AM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:03 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247188